.colorPrimarySite {
    color: #bed000;
}

.cookiesContainer {
    z-index: 99999999999;
}

.cookiesContainer .cookiesStructure_1 {
    position: fixed;
    bottom: 0;
    margin: 25px;
    left: -375px;
    z-index: -1;
    background: #fff;
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    box-shadow: 0 0 50px 0 rgba(0,0,0,0.25);
    opacity: 0;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    overflow: hidden;
    max-width: 325px;
}

.cookiesContainer .cookiesStructure_2 {
    position: fixed;
    bottom: 0;
    margin: 25px;
    left: -650px;
    z-index: -1;
    background: #fff;
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    box-shadow: 0 0 50px 0 rgba(0,0,0,0.25);
    opacity: 0;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    overflow: hidden;
    max-width: 600px;
}

.cookiesContainer .cookiesStructure_1 .cookiesContent,
.cookiesContainer .cookiesStructure_2 .cookiesContent {
    padding: 15px;
    position: relative;
    width: 100%;
}

.cookiesContainer .cookiesStructure_1.active,
.cookiesContainer .cookiesStructure_2.active {
    left: 0;
    opacity: 1;
    z-index: 99999;
}

.cookiesContainer .cookiesStructure_1 .cookiesContent .btnTop {
    color: #9c9c9c;
    font-weight: 600;
    border: none;
    background: none;
    font-size: 13px;
    position: absolute;
    top: 15px;
    right: 15px;
    display: flex;
    align-items: center;
}

.cookiesContainer .cookiesStructure_1 .cookiesContent .btnTop svg {
    margin-left: 5px;
}

.cookiesContainer .cookiesStructure_1 .cookiesContent .svgAnime {
    height: 200px;
    margin-top: 15px;
    object-fit: contain;
    width: 100%;
}

.cookiesContainer .cookiesStructure_1 .cookiesContent .titreCookies {
    width: 100%;
    text-align: center;
    font-size: 18px;
    font-weight: 900;
    line-height: 1;
    padding: 15px 0;
    font-family: 'RalewayBlack';
}


.cookiesContainer .cookiesStructure_1 .cookiesContent .titreCookies .colorPrimarySite {
    display: block;
}

.cookiesContainer .cookiesStructure_1 .cookiesContent .textCookies {
    font-size: 13px;
    text-align: center;
}

.cookiesContainer .cookiesStructure_1 .cookiesContent .textCookies .textStrong {
    font-family: 'OpenSans-Bold', sans-serif;
    display: block;
    padding-bottom: 10px;
}

.cookiesContainer .cookiesContent .btnContainer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 0;
    width: 100%;
}

.cookiesContainer .cookiesContent .btnContainer .btnCookies {
    border-radius: 50px;
    width: 130px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    background: #333;
    border: 2px solid #333;
    font-weight: 700;
    padding: 7.5px 0;
    font-size: 13px;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
}

.cookiesContainer .cookiesContent .btnContainer .btnCookies.lightVersion {
    color: #333;
    background: #ddd;
    border: 2px solid #9c9c9c;
}

.cookiesContainer .cookiesContent .btnContainer .btnCookies:hover {
    color: #333;
    background: #fff;
    border: 2px solid #333;
}

.cookiesContainer .cookiesContent .btnContainer.btnConfigCookies {
    justify-content: space-around;
}

.cookiesContainer .cookiesContent .btnContainer.btnConfigCookies .btnCookies {
    width: 45%;
}

.cookiesContainer .cookiesStructure_2 .cookiesContent {
    max-height: 750px;
    overflow-y: auto;
    height: 100%;
}

.cookiesContainer .cookiesStructure_2 .cookiesContent .topContentCookies {
    border-bottom: 1px solid #ddd;
    padding: 10px 0 25px 0;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 15px;
    font-size: 15px;
    font-family: "RalewayBlack";
}

.cookiesContainer .cookiesStructure_2 .cookiesContent .btnRetour {
    position: absolute;
    top: 15px;
    left: 15px;
    border: none;
    background: none;
    height: 43px;
}

.cookiesContainer .cookiesStructure_2 .cookiesContent .cookiesElement {
    padding-bottom: 15px;
}

.cookiesContainer .cookiesStructure_2 .cookiesContent .cookiesElement .textSectionContent {
    font-size: 13px;
    padding-bottom: 15px;
}

.cookiesContainer .cookiesStructure_2 .cookiesContent .cookiesElement .textSectionContent .titreSection {
    font-size: 22px;
    display: block;
    font-family: 'RalewayBlack';
}

.cookiesContainer .cookiesStructure_2 .cookiesContent .cookiesElement .textSectionContent .titreSection {
    font-size: 22px;
    display: block;
    font-family: 'RalewayBlack';
}

.cookiesContainer .cookiesStructure_2 .cookiesContent .cookiesElement .itemCheckboxCookieContainer {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 75%;
    padding-top: 10px;
}

.cookiesContainer .cookiesStructure_2 .cookiesContent .cookiesElement .itemCheckboxCookieContainer:first-child {
    padding-top: 0;
}


.cookiesContainer .cookiesStructure_2 .cookiesContent .cookiesElement .itemCheckboxCookieContainer .textContent {
    display: flex;
    align-items: center;
}

.cookiesContainer .cookiesStructure_2 .cookiesContent .cookiesElement .itemCheckboxCookieContainer .textContent .linkElement {
    width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #333;
    background: #ddd;
    border-radius: 100%;
    margin-right: 15px;
    text-decoration: none;
    font-weight: 900;
}

.cookiesContainer .cookiesStructure_2 .cookiesContent .cookiesElement .itemCheckboxCookieContainer .textContent .iconElement {
    width: 20px;
    height: 20px;
    object-fit: contain;
    margin-right: 10px;
}

.cookiesContainer .cookiesStructure_2 .cookiesContent .cookiesElement .itemCheckboxCookieContainer .textContent .textElement {
    font-size: 14px;
    font-weight: 600;
}

.cookiesContainer .cookiesStructure_2 .cookiesContent .cookiesElement .itemCheckboxCookieContainer .checkboxCookiesContent .checkboxCookies:disabled + .checkboxCookiesLabel {
    opacity: 0.5;
}

.cookiesContainer .cookiesStructure_2 .cookiesContent .cookiesElement .itemCheckboxCookieContainer .checkboxCookiesContent .checkboxCookies {
    display: none;
}

.cookiesContainer .cookiesStructure_2 .cookiesContent .cookiesElement .itemCheckboxCookieContainer .checkboxCookiesContent .checkboxCookiesLabel {
    width: 40px;
    height: 20px;
    border-radius: 50px;
    position: relative;
    background: #ddd;
    display: block;
    cursor: pointer;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
}

.cookiesContainer .cookiesStructure_2 .cookiesContent .cookiesElement .itemCheckboxCookieContainer .checkboxCookiesContent .checkboxCookiesLabel:before {
    content: '';
    position: absolute;
    top: -5px;
    left: -5px;
    border-radius: 100%;
    width: 25px;
    height: 25px;
    background: #fff;
    border: 2px solid #ddd;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
}

.cookiesContainer .cookiesStructure_2 .cookiesContent .cookiesElement .itemCheckboxCookieContainer .checkboxCookiesContent .checkboxCookies:checked + .checkboxCookiesLabel {
    background: #75da84;
}

.cookiesContainer .cookiesStructure_2 .cookiesContent .cookiesElement .itemCheckboxCookieContainer .checkboxCookiesContent .checkboxCookies:checked + .checkboxCookiesLabel:before {
    left: 15px;
    border: 2px solid #75da84;
}

@media screen and (max-width: 1080px) {
    .cookiesContainer .cookiesStructure_1,
    .cookiesContainer .cookiesStructure_2 {
        width: calc(100% - 30px);
        margin: 15px;
    }
    .cookiesContainer .cookiesStructure_2 .cookiesContent .cookiesElement .itemCheckboxCookieContainer {
        width: 100%;
    }
}

@media screen and (max-width: 680px) {
    .cookiesContainer .cookiesStructure_1 .cookiesContent,
    .cookiesContainer .cookiesStructure_2 .cookiesContent {
        max-height: calc(100vh - 30px);
        overflow-y: auto;
    }
    .cookiesContainer .cookiesStructure_2 .cookiesContent {
        max-height: 500px;
    }
}

@media screen and (max-height: 680px) {
    .cookiesContainer .cookiesStructure_1 .cookiesContent,
    .cookiesContainer .cookiesStructure_2 .cookiesContent {
        max-height: calc(100vh - 30px);
        overflow-y: auto;
    }
}
